<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
DatabaseException Fields
DatabaseException Class See Also

The DatabaseException type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| ErrorCode | The underlying error code from the Berkeley DB C library.

# See Also

DatabaseException Class
BerkeleyDB Namespace